<?xml version="1.0" ?>
<sld:StyledLayerDescriptor version="1.0.0" xmlns="http://www.opengis.net/sld" xmlns:gml="http://www.opengis.net/gml" xmlns:ogc="http://www.opengis.net/ogc" xmlns:sld="http://www.opengis.net/sld">
<sld:NamedLayer>
      <sld:Name>hh_vlops_sox_td_1km</sld:Name>
        <sld:UserStyle>
            <sld:Name>hh_vlops_sox_td_1km</sld:Name>
            <sld:Title>VLaamse versie Operationele Prioritaire Stoffen-model (VLOPS) kaarten SO2 - SOx totale depositie</sld:Title>
            <sld:Abstract> Deze VLOPS-kaart toont de gemodelleerde totale depositie van SOx (in mol/ha·jaar) van SO2 voor gans Vlaanderen op 1x1 km². Voor deze kaart werden de resultaten van de droge- en de natte depositie van SOx bij elkaar opgeteld. </sld:Abstract>
            <sld:FeatureTypeStyle>
                <sld:Name/>
                <sld:Rule>
                    <sld:RasterSymbolizer>
                        <sld:Geometry>
                            <ogc:PropertyName>grid</ogc:PropertyName>
                        </sld:Geometry>
                        <sld:Opacity>1</sld:Opacity>
                        <sld:ColorMap type="intervals">
                            <sld:ColorMapEntry color="#ffffff" label="" opacity="0.0" quantity="0"/>
                            <sld:ColorMapEntry color="#3769b2" label="&lt; 125" opacity="1.0" quantity="125"/>
                            <sld:ColorMapEntry color="#1d9fa0" label="125 - 200" opacity="1.0" quantity="200.01"/>
                            <sld:ColorMapEntry color="#8fcb80" label="200 - 275" opacity="1.0" quantity="275.01"/>
                            <sld:ColorMapEntry color="#e2e550" label="275 - 350" opacity="1.0" quantity="350.01"/>
                            <sld:ColorMapEntry color="#f9c02d" label="350 - 425" opacity="1.0" quantity="425.01"/>
                            <sld:ColorMapEntry color="#f08330" label="425 - 500" opacity="1.0" quantity="500.01"/>
                            <sld:ColorMapEntry color="#e52226" label="500 - 575" opacity="1.0" quantity="575.01"/>
                            <sld:ColorMapEntry color="#a538b6" label="575 - 650" opacity="1.0" quantity="650.01"/>
                            <sld:ColorMapEntry color="#831517" label="&gt; 650" opacity="1.0" quantity="100000"/>							
                        </sld:ColorMap>
                    </sld:RasterSymbolizer>
                </sld:Rule>
            </sld:FeatureTypeStyle>
        </sld:UserStyle>
    </sld:NamedLayer>
</sld:StyledLayerDescriptor>